--- DWR_BZB_MAST_DTAC_BURN ---
CREATE TABLE ${DB_BASE}.DWR_BZB_MAST_DTAC_BURN
(
    TYPE varchar(100) NOT NULL,
    CAMPAIGNID int NOT NULL,
    CAMPAIGNNAMEEN varchar(500) NOT NULL,
    STARTDATE timestamp NOT NULL,
    EXPIREDATE timestamp NOT NULL,
    SUBCATEGORYNAME varchar(100) NOT NULL,
    PARTNERNAME varchar(100) NOT NULL,
    COINS varchar(100) NOT NULL,
    SUBTYPE varchar(100) ,
    FILE_NAME varchar(600),
    FILE_DATE date NOT NULL,
    EXECUTION_ID int,
    PROCESS_NAME varchar(600),
    DW_LAST_UPDATE_TIME timestamp(0)
)
PARTITION BY (DWR_BZB_MAST_DTAC_BURN.FILE_DATE);
